KJL - Bug #2961

Item Ref dari SPK to Production
08/07/2024 02:16 PM - jihad ....

Status: Closed
Priority: High
Assignee: jihad ....
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/07/2024
08/12/2024
0%

0.00 hour
0.00 hour

Description
Dear mba Yoma,

setelah buat SPK dan ke tahap pertama Production, misal extrusion itu isi itemnya ada 2 issue dan 1 receipt, saat di save maka yang
masuk ke table matwip hanya 1 issue 1 receipt aja. sedangkan setelah lewat tahap pertama tidak ada masalah. Bisa di bantu cek

mba

contoh id: 00000280

Jika kurang jelas tanyakan saja langsung ya mba

Terima kasih

History

#1 - 08/08/2024 09:28 AM - Kezia Pawitra Yulianti

- Due date set to 08/12/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 08/09/2024 03:12 PM - Tri Rizqiaty
- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqiaty to jihad ....

#3 - 08/12/2024 10:26 AM - jihad ....
- Status changed from QA Test to Closed

Terima kasih mba yoma

#4 - 09/19/2024 10:11 AM - haykal haykal
- Status changed from Closed to Deploy

- Assignee changed from jihad .... to Muhammad Bintar

#5 - 09/19/2024 10:14 AM - haykal haykal
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to jihad ....
